/* Note : Do not place custom styles in this stylesheet */

#header { background-repeat: repeat; }
body { background-repeat: repeat; }
#footer { background-repeat: repeat; }
#front-slider-rounded { display: block; }

a,
#nav li.current_page_item a, 
#nav li.current-menu-ancestor a, 
#nav li.current-menu-item a,
#breadcrumbs li a:hover,
a.item-small:hover span.featured-title,
a.item-large:hover span.featured-title,
.entry-title a:hover,
.widget a:hover,
.widget_archive ul li,
.widget_categories ul li,
.widget_links ul li,
.widget_rss ul li a,
.widget_tag_cloud .tagcloud a:hover,
.widget_calendar a,
.portfolio-item:hover a.portfolio-meta .portfolio-title,
.portfolio-item a.portfolio-meta:hover .portfolio-title,
.sitemap a:hover,
#child-menu li li.current_page_item a, #child-menu li li.current-menu-item a,
#child-menu li li li.current_page_item a, #child-menu li li li.current-menu-item a,
#child-menu-alt li li li.current_page_item a,
#child-menu-alt li li li.current-menu-item a,
#child-menu-alt li li li.current_page_item a:hover,
#child-menu-alt li li li.current-menu-item a:hover,
ul.tabs-nav li a.active { color: #C0C0C0; }

.color { color: #C0C0C0!important; }

#nav li a:hover, 
#nav li:hover a,
.flexslider#flex-blog .flex-caption:hover,
.entry-tags-single a:hover,
.format-icon,
.entry-format.link p a,
.widget_calendar caption,
#footer a#to-top:hover,
ol.commentlist li.comment .comment-body .reply a:hover,
ul#portfolio-filter li a:hover,
ul#portfolio-filter li.current a,
#child-menu-alt li li.current_page_item a, 
#child-menu-alt li li.current-menu-item a,
#child-menu-alt li li.current_page_parent a, 
#child-menu-alt li li.current_page_item a:hover, 
#child-menu-alt li li.current-menu-item a:hover,
#child-menu-alt li li.current_page_parent a:hover,
input[type="submit"],
button[type="submit"],
a.button,
.plan.featured .plan-head,
.accordion .title .icon,
.toggle .title .icon { background-color: #C0C0C0; }

::selection { background-color: #C0C0C0; }
::-moz-selection { background-color: #C0C0C0; }

#nav li.current_page_item a, 
#nav li.current-menu-ancestor a, 
#nav li.current-menu-item a,
.portfolio-item:hover a.portfolio-meta,
.portfolio-item a.portfolio-meta:hover,
.plan.featured { border-color: #C0C0C0; }

#nav ul,
ul.tabs-nav li a.active { border-top-color: #C0C0C0; }

.wp-pagenavi a { color: #C0C0C0!important; border: 1px solid rgba(192,192,192, 0.3)!important; }
.wp-pagenavi a:hover,
.wp-pagenavi a:active,
.wp-pagenavi span.current { background: #C0C0C0!important; border: 1px solid #C0C0C0!important; }
			
